appId: world.respect.app

---
- tapOn: "Add Student"
- tapOn: "Add person"
- assertVisible:
      id: "app_title"
      text: "Add person"
- tapOn: "First names*"
- inputText: ${FIRSTNAME}
- tapOn: "Last name*"
- inputText: ${LASTNAME}
- tapOn: "Gender*"
- tapOn: "Female"
- tapOn: "Save"
- assertVisible:
      text: ${FIRSTNAME} ${LASTNAME}
